"sAudioJourneyContentTypeOptionAll"="ሁሉም";
"sAudioJourneyContentTypeOptionAudiobooks"="ኦዲዮ መጽሐፍት";
"sAudioJourneyContentTypeOptionPodcasts"="ፖድካስቶች";
"sAudioJourneyContentTypeOptionTypeDisplay"="የይዘት ዓይነት";
"sAudioJourneyIntentDescription"="በመረጡት የይዘት ዓይነት ተጣርቶ Spotifyን በመነሻ ገጽ ምግብ ላይ ይከፍታል";
"sAudioJourneyIntentTitle"="የመነሻ ገጽ ምግብ ያስሱ";
"sAudioJourneyParameterRequestValueDialog"="ምን እንደሚያስሱ ይምረጡ";
"sAudioJourneyParameterSummary ${contentType}"="${contentType}ን አስስ";
"sAudioJourneyParameterTitle"="በእያንዳንዱ ጊዜ ጠይቅ";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="የእኔን ኦዲዮ መጽሐፍት አሳይ";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Spotifyን ክፈት";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="የእኔን ፖድካስቶች አሳይ";
